<!DOCTYPE html>
<html>
    <head>
        <style>
        </style>
        <meta charset="UTF-8">
        <title>Szubienica</title>
        <script src="skrypt.js"></script>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <div class="game">
    <div class="game-attempts"></div>

    <div class="game-sentence"></div>

    <div class="game-letters"></div>

    <button type="button" class="button game-start">Losuj nowe hasło</button>
</div>
    </body>
</html>